a{
font-weight:bold;
text-decoration:none
}
a:link{
color:#71A83B
}
a:visited{
color:#71A83B
}
a:hover{
color:#999999
}
a:active{
color:#71A83B
}
body{
background:#FFFFFF;
scrollbar-track-color:#FFFFFF;
scrollbar-shadow-color:#FFFFFF;
scrollbar-highlight-color:#101214;
scrollbar-face-color:#71A83B;
scrollbar-darkshadow-color:#101214;
scrollbar-3dlight-color:#FFFFFF;
scrollbar-arrow-color:#999999
}
form{
display:inline
}
.copytxt{
color:#333333;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
line-height:17px
}
.copytxtjust{
color:#333333;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-align:justify;
line-height:18px
}
.fmbutton{
border:1px solid;
border-color:#FFFFFF #101214 #101214 #FFFFFF;
color:#FFFFFF;
background:url(../gifs/button_bg.gif) #71A83B no-repeat fixed bottom right;
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
font-weight:bold;
clip:rect( );
letter-spacing:1px
}
.fmdropbox{
border:1px solid;
border-color:#101214 #FFFFFF #FFFFFF #101214;
padding:0 2 0 2;
color:#101214;
background-color:#FFFFFF;
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
clip:rect( )
}
.fmtxtbox{
border:1px solid;
border-color:#101214 #FFFFFF #FFFFFF #101214;
padding:0 2 0 2;
color:#101214;
background-color:#FFFFFF;
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
clip:rect( )
}
.fmtxtbox300{
border:1px solid;
border-color:#101214 #FFFFFF #FFFFFF #101214;
padding:0 2 0 2;
color:#101214;
background-color:#FFFFFF;
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
width:300px;
clip:rect( );
scrollbar-track-color:#FFFFFF;
scrollbar-shadow-color:#FFFFFF;
scrollbar-highlight-color:#101214;
scrollbar-face-color:#71A83B;
scrollbar-darkshadow-color:#101214;
scrollbar-3dlight-color:#FFFFFF;
scrollbar-arrow-color:#999999
}
.heading1{
color:#5C8930;
font:bold 16px Arial, Helvetica, sans-serif
}
.menu1{
color:#666666;
font-family:Arial,Helvetica,sans-serif;
font-size:11px
}
.menu1 a{
font-weight:bold;
text-decoration:none
}
.menu1 a:link{
	color:#666666;
	font-weight: bold;

}
.menu1 a:visited{
color:#666666
}
.menu1 a:hover{
color:#E5E5E5
}
.menu1 a:active{
color:#666666
}
.signature{
color:#999999;
font-size:11px;
font-family:Arial, Helvetica, sans-serif;
letter-spacing:1px
}
.tblbotleft{
background:url(../gifs/tbl_bot_left.gif) #71A83B no-repeat left bottom
}
.tblbotright{
background:url(../gifs/tbl_bot_right.gif) #71A83B no-repeat right bottom
}
.tbleven{
background:#D8DADC;
font-family:Arial,Helvetica,sans-serif;
font-size:11px
}
.tblodd{
background:#EBECED;
font-family:Arial,Helvetica,sans-serif;
font-size:11px
}
.tbltop{
color:#FFFFFF;
background:#71A83B;
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
font-weight:bold;
white-space:nowrap
}
.tbltop a{
font-weight:bold
}
.tbltop a:link{
color:#FFFFFF
}
.tbltop a:visited{
color:#FFFFFF
}
.tbltop a:hover{
color:#FF9900
}
.tbltop a:active{
color:#FFFFFF
}
.tbltopleft{
background:url(../gifs/tbl_top_left.gif) #71A83B no-repeat left top
}
.tbltopright{
background:url(../gifs/tbl_top_right.gif) #71A83B no-repeat right top
}
.copytxtSml {

color:#000066;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
line-height:18px
}
